
/*Header*/
.title h1,
.font-family-x {
    font-family: 'Red Hat Display', sans-serif;
}
.reason-more-safe h6 {
    font-family: Oswald;
    font-size: 16px;
    line-height: 20px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1.6px;
    text-transform: uppercase;
}
.reason-more-safe p {
    color: #9f9f9f;
    font-family: 'Red Hat Display', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: .3px;
    text-transform: none;
}

.m-burger a {
    display: inline-block;
    vertical-align: middle;
}



.m-burger a .icon-bar {
    width: 30px;

    height: 4px;
    background-color: #236496;

    display: block;

    margin-bottom: 5px;

    transition: ease-in-out 0.2s;

    -webkit-transition: ease-in-out 0.2s;

    -ms-transition: ease-in-out 0.2s;

    position: relative;

}




.header {
	
}
.header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header-right {
	display: flex;
	align-items: center;
}
@media (max-width: 767px) {
    .header .logo img {
        max-width: 210px;
    }
    .header .container_inner {
        width: 95%;
    }
}

/*Search Box*/
.search-box{
  position:relative;
  height: 45px;
  width:0px;
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55 );
  margin-right: 15px;
  margin-top: -4px;
}

.search-box.active{
  width: 215px;
}

.search-box.active input{
  opacity:1;
}

.search-box input {
    height: 100%;
    width: 100%;
    border: 1px solid #ddd;
    background: #fff;
    font-size: 18px;
    border-radius: 50px;
    padding: 0 60px 0 20px;
    outline: none;
    opacity: 0;
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55 );
}

.search-box .search-btn {
    height: 40px;
    width: 40px;
    background: #fff;
    color: #236496;
    position: absolute;
    top: 50%;
    right: 3px;
    transform: translateY(-50%);
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    font-size: 17px;
    cursor: pointer;
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55 );
    z-index: 2;
}

.search-box.active .search-btn {
    height: 40px;
    width: 40px;
    background: #236496;
    color: #fff;
}
.search-box .cancel-btn{
  position: absolute;
  color: #664AFF;
  top:50%;
  right: 0;
  transform: translateY(-50%);
  color:#236496;
  font-size: 16px;
  cursor:pointer;
  height:50px;
  width:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%
  opacity:0;
}

.search-box.active .cancel-btn {
    right: -2px;
    opacity: 1;
    color: #ffffff;
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55 );
    z-index: 9999;
}
.search-box.active .search-btn .fa-search {
    opacity: 0;
}
@media (max-width: 767px) {
	.header-btn {
		display: none;
	}
    .search-box {
        height: 36px;
    }
    .search-box input {
        font-size: 15px;
    }
    .search-safe-area {
        position: absolute;
        right: 25px;
    }
    .search-box.active {
        width: 200px;
    }
}


.page-banner {
    padding-top: 10%;
    padding-bottom: 10%;
    background-size: cover;

}

.page-banner h1 {
    font-size: 60px;
    line-height: 70px;
    font-weight: 700;
    letter-spacing: 5.5px;
    text-transform: uppercase;
    color: #fff;
}
@media (max-width: 767px) {
    .page-banner {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-banner h1 {
        font-size: 32px;
        line-height: 1.3;
    }
    .page-banner .subtitle {
        font-size: 17px;
        line-height: 1.2;
    }
    .page-banner .subtitle br {
        display: none;
    }

    .elementor-7 .elementor-element.elementor-element-2ea8f8b {
        padding: 40px 0px 0 0px;
    }
    .elementor-7 .elementor-element.elementor-element-3a50130 > .elementor-element-populated > .elementor-widget-wrap {
        padding: 0%;
    }
    .elementor-7 .elementor-element.elementor-element-40f953e > .elementor-widget-container {
        margin: 0 0px 40px 0px;
        padding: 0%;
    }
    .elementor-7 .elementor-element.elementor-element-c54db4e {
        padding: 60px 0px 50px 0px;
    }

    .elementor-7 .elementor-element.elementor-element-e0b331e {
        padding: 60px 0px 14px 0px;
    }
    h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
        font-size: 32px;
        line-height: 40px;
    }

    .testimonials .testimonial_text_inner {
        padding: 4px 5% 0 30px;
    }
    .testimonials .testimonial_text_inner p {
        font-size: 22px;
    }
} 



.scroll-top-button:before {
    font-family: 'thegem-icons';
    font-style: normal;
    content: '\e633';
    font-size: 24px;
    font-weight: 400;
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background-color: #06060f;
    color: #99a9b5;
}




/*=======================*/
.font-family-x {
    font-size: 67px;
    line-height: 77px;
    margin-left: -15px;
    text-transform: inherit;
}